Community
Showing results for 
Search instead for 
Do you mean 
Reply

Act 2006 with Hotsync to Palm & Microsoft .NET

New Member
Posts: 1
Country: USA

Act 2006 with Hotsync to Palm & Microsoft .NET

 
 
I'm running Act 2006, and Hotsync with the palm ran great  while Microsoft  .NET Framework 1.1 was installed.
 
 until some software I have to use requires Microsoft .NET Framework 2.0
 
Hotsync won't work, until I go back to .NET 1.1
 
Is there a patch, to allow ACT 2006 to work well & Hotsync with  .NET Framework 2.0  ??
 
Tony
480-861-2112